Subject: [netatalk-admins] Linux crashing.

From: Brian Wagner <[email-masked]>
Date: Tue, 27 Jul 1999 17:01:08 +0000

Our linux box is crashing and I suspect Netatalk is the source. We're
running netatalk-1.4b2+asun2.1.3 on a Dell with dual Pentium, 2 ethernet
cards and an external 240GB RAID. The file system on the RAID is getting
corrupted on a regular basic. Is there a issue with 2 ethernet cards?
Any suggestions?

Brian Wagner